
Website Monitoring - Feature #1891

Feature # 1887 (Closed): Use secure storage for proxy password

Modify modular input to use the proxy password from secure storage

06/06/2017 09:22 PM - Luke Murphey

Status: Closed Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Associated revisions

Revision 326 - 07/01/2017 06:29 AM - lukemurphey

Making modular input use the proxy password from secure storage

Reference #1891

History

#1 - 07/01/2017 06:33 AM - Luke Murphey

- % Done changed from 0 to 80

#2 - 07/01/2017 06:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
